Bug 596897 - abrt cannot report javaws crash due to missing symbols, despite installing debuginfos
abrt cannot report javaws crash due to missing symbols, despite installing de...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 14:09 EDT by James Ralston
Modified: 2015-02-01 17:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the backtrace that abrt refuses to report (59.10 KB, text/plain)
2010-05-27 14:09 EDT, James Ralston
no flags Details

  None (edit)
Description James Ralston 2010-05-27 14:09:42 EDT
Created attachment 417333 [details]
the backtrace that abrt refuses to report

abrt caught a crash in javaws, but refuses to report it:

Reporting disabled because the backtrace is unusable.
Please try to install debuginfo manually using command: debuginfo-install java-1.6.0-openjdk 
then use Refresh button to regenerate the backtrace.

When I click the "Refresh" button, the following messages appear:

Starting debuginfo installation
Getting list of build IDs
All needed debuginfos are present
Generating backtrace

...and then abrt just prints the "backtrace is unusable" error message again.
Comment 1 James Ralston 2010-05-27 14:11:48 EDT
Oops, forgot the package list:

0:abrt-1.0.9-2.fc12.x86_64
0:abrt-addon-ccpp-1.0.9-2.fc12.x86_64
0:abrt-addon-kerneloops-1.0.9-2.fc12.x86_64
0:abrt-addon-python-1.0.9-2.fc12.x86_64
0:abrt-desktop-1.0.9-2.fc12.x86_64
0:abrt-gui-1.0.9-2.fc12.x86_64
0:abrt-libs-1.0.9-2.fc12.x86_64
0:abrt-plugin-bugzilla-1.0.9-2.fc12.x86_64
0:abrt-plugin-logger-1.0.9-2.fc12.x86_64
0:abrt-plugin-runapp-1.0.9-2.fc12.x86_64
Comment 2 Bug Zapper 2010-11-03 10:00:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:16:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.